# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Jun 25 10:43:29 UTC 2016
pkgname = haskell-binary-parser
pkgver = 0.5.2-1
pkgdesc = A highly-efficient but limited parser API specialised for bytestrings
url = https://github.com/nikita-volkov/binary-parser
builddate = 1466851409
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 578560
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-success
depend = haskell-text
depend = haskell-base-prelude
